

/*#################### COMUN ####################*/

.comun1 {
    color: #0091ff;
    font-weight: bold;
}

.comun2 {
    color: #8F01FE;
    font-weight: bold;
}
.comun3 {
    color: #F055FA;
    font-weight: bold;
}

/*#################### RARO ####################*/
.raro1 {
color:#79e5ff;
text-shadow:0 0 8px #00e5ff;
}
.raro2 {
background:linear-gradient(
90deg,
#ff68ff,
#6dc6ff,
#ffe96d
);

-webkit-background-clip:text;
-webkit-text-fill-color:transparent;

font-weight:bold;
}
.raro3 {
    background: linear-gradient(90deg, #ff624c 0%, #7b0c6b 100%, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #FF512F;
    font-weight: Bold
}

/*#################### EPICO ####################*/
.epico1{
    color: #b2ea75;
    font-weight: bold;
    text-shadow: 0 0 4px #7eb34b, 0 0 8px #365a0f, 0 0 14px rgb(68 120 21);
    filter: brightness(1.08);
}

.epico2{
    color:#ffb347;
    font-weight:bold;

    text-shadow:
    0 0 4px #ff7a00,
    0 0 8px #ff5a00,
    0 0 14px rgba(255,90,0,.85),
    0 0 22px rgba(255,120,0,.55);

    filter:brightness(1.05);
}


/*#################### LEGENDARIO ####################*/
.legendario1 {
    text-shadow: rgba(54, 218, 255, 0.88) 1px 1px 15px;
    font-weight: bold;
    -webkit-text-fill-color: transparent;
    background-clip: text, border-box;
    background-image: linear-gradient(200deg, rgb(54, 218, 255) 20%, rgb(54, 218, 255) 50%, rgb(255, 255, 255) 71%, rgb(255, 255, 255) 100%), url(https://i.imgur.com/n4qZ9Qu.gif);
    background-size: 20% 1000%, 8em;
    position: relative;
    animation: 5.5s cubic-bezier(0.4, 0, 1, 1) 0s infinite normal none running easystealthAnimation;
    transition: 0.3s;
	max-width: max-content;
}
.legendario2 {
    color: RGB(255,255,255);
    font-weight: bold;
    text-shadow: 0px 0px 3px #fb00ff, 0px 0px 15px #fb00ffad, 0px 0px 10px #fb00ff3d, 0px 0px 15px #fb00ffa8, 0px 0px 3px #fb00ff;
    background-repeat: no-repeat;
    background: url(https://i.imgur.com/Lm1cWvs.png) center left no-repeat, url(https://i.imgur.com/bVoccQc.gif), url(), url(), url();
    background-position: left center;
    padding-left: 20px;
	max-width: max-content;
}
@keyframes poro {
    0% {
        color: #ec59ac;
        text-shadow: 1 1 15px #ec59ac
    }

    25% {
        color: #b7a3e8;
        text-shadow: 1 1 15px #b7a3e8
    }

    50% {
        color: #8d9df2;
        text-shadow: 1 1 15px #8d9df2
    }

    75% {
        color: #6f5cee;
        text-shadow: 0 0 15px #6f5cee
    }

    100% {
        color: #ec59ac;
        text-shadow: 0 0 15px #ec59ac
    }
}
.legendario3 {
    font-weight: bold;
    background-image: url(https://i.imgur.com/UBtu8za.gif),url(https://i.imgur.com/UBtu8za.gif);
    background-size: 10em,2em,5em;
    position: relative;
    animation: poro 4s ease infinite;
    max-width: max-content;
}
.legendario4 {
    font-weight: bold;
	-webkit-text-fill-color: transparent;
    background-clip: border-box, border-box, text;
    background-image: url(https://cdn.patched.sh/custom_group_zyzz/bg1.webp), url(https://cdn.patched.sh/custom_group_zyzz/thunder.gif), linear-gradient(-45deg, #ff8000 0%, #ff8000 10%, #ff8000 20%, #ff8000 30%, #ff8000 40%, #ff8000 50%, #fff 60%, #ff8000 70%, #ff8000 80%, #ff8000 90%, #ff8000 100%);
    background-size: 2em, 6em, 30em;
    letter-spacing: 1px;
    animation: zyzz 1.5s linear infinite, colorRotate 10s linear infinite, glow 2s ease-in-out infinite;
	max-width: max-content;
}
.legendario5 {
    text-shadow: hsl(180,100%,50%) 1px 1px 10px;
	color: #000000;
    font-weight: bold;
    background: url(https://i.imgur.com/NUZS3zj.gif);
    max-width: max-content;
}

.legendario6 {
    text-shadow: hsl(305, 27%, 65%) 1px 1px 10px;
    color: #bf8fbb;
    font-weight: bold;
    background: url(https://i.postimg.cc/2ytnc5Bp/ezgif-4-65e46c88d2.gif);
    max-width: max-content;
}
.legendario7 {
    text-shadow: hsl(55, 100%, 50%) 1px 1px 10px;
    color: #FFE900;
    font-weight: bold;
    background: url(https://i.postimg.cc/6qD2CxmB/ezgif-2-ea98f704a9.gif);
    max-width: max-content;
}
.legendario8 {
    text-shadow: hsl(305, 27%, 65%) 1px 1px 10px;
	color:#fff;
    font-weight: bold;
    background: url(https://i.postimg.cc/2ytnc5Bp/ezgif-4-65e46c88d2.gif);
    max-width: max-content;
}
.legendario9 {
    text-shadow: hsl(240, 100%, 70%) 1px 1px 10px;
    color: #000;
    font-weight: bold;
    background: url(https://i.postimg.cc/TPQLNPZk/YV5c-Jw-A-gif-text-shadow.gif);
    max-width: max-content;
}
.legendario10 {
    text-shadow: hsl(320, 100%, 70%) 1px 1px 10px;
    color: #FF66CC;
    font-weight: bold;
    background: url(https://i.imgur.com/V4wXW2a.gif);
    max-width: max-content;
}
.legendario11 {
    text-shadow: hsl(240, 100%, 70%) 1px 1px 10px;
    color: #D1D5D8;
    font-weight: bold;
    background: url(https://i.postimg.cc/TPQLNPZk/YV5c-Jw-A-gif-text-shadow.gif);
    max-width: max-content;
}
.legendario12 {
    text-shadow: hsl(25, 75%, 47%) 1px 1px 10px;
    color: #D2691E;
    font-weight: bold;
    background: url(https://i.postimg.cc/GpmdpsSC/Z6ovB0f.gif);
    max-width: max-content;
}
.legendario13 {
    text-shadow: hsl(285, 89%, 38%) 1px 1px 10px;
    color: #8d0bb8;
    font-weight: bold;
    background: url(https://i.postimg.cc/GpmdpsSC/Z6ovB0f.gif);
    max-width: max-content;
}

/*#################### MITICO ####################*/
@keyframes rainbow {
from{color:red;text-shadow:0 0 5px red}
8%{color:#ff4000;text-shadow:0 0 5px #ff4000}
12%{color:#ff8000;text-shadow:0 0 5px #ff8000}
16%{color:#ffbf00;text-shadow:0 0 5px #ffbf00}
20%{color:#ff0;text-shadow:0 0 5px #ff0}
24%{color:#bfff00;text-shadow:0 0 5px #bfff00}
28%{color:#80ff00;text-shadow:0 0 5px #80ff00}
32%{color:#40ff00;text-shadow:0 0 5px #40ff00}
36%{color:#0f0;text-shadow:0 0 5px #0f0}
40%{color:#00ff40;text-shadow:0 0 5px #00ff40}
44%{color:#00ff80;text-shadow:0 0 5px #00ff80}
48%{color:#00ffbf;text-shadow:0 0 5px #00ffbf}
52%{color:#0ff;text-shadow:0 0 5px #0ff}
56%{color:#00bfff;text-shadow:0 0 5px #00bfff}
60%{color:#0080ff;text-shadow:0 0 5px #0080ff}
64%{color:#0040ff;text-shadow:0 0 5px #0040ff}
68%{color:#00f;text-shadow:0 0 5px #00f}
72%{color:#4000ff;text-shadow:0 0 5px #4000ff}
76%{color:#8000ff;text-shadow:0 0 5px #8000ff}
80%{color:#bf00ff;text-shadow:0 0 5px #bf00ff}
84%{color:#f0f;text-shadow:0 0 5px #f0f}
88%{color:#ff00bf;text-shadow:0 0 5px #ff00bf}
92%{color:#ff0080;text-shadow:0 0 5px #ff0080}
96%{color:#ff0040;text-shadow:0 0 5px #ff0040}
to{color:red;text-shadow:0 0 5px red}
}
@-o-keyframes rainbow {
from{color:red;text-shadow:0 0 5px red}
8%{color:#ff4000;text-shadow:0 0 5px #ff4000}
12%{color:#ff8000;text-shadow:0 0 5px #ff8000}
16%{color:#ffbf00;text-shadow:0 0 5px #ffbf00}
20%{color:#ff0;text-shadow:0 0 5px #ff0}
24%{color:#bfff00;text-shadow:0 0 5px #bfff00}
28%{color:#80ff00;text-shadow:0 0 5px #80ff00}
32%{color:#40ff00;text-shadow:0 0 5px #40ff00}
36%{color:#0f0;text-shadow:0 0 5px #0f0}
40%{color:#00ff40;text-shadow:0 0 5px #00ff40}
44%{color:#00ff80;text-shadow:0 0 5px #00ff80}
48%{color:#00ffbf;text-shadow:0 0 5px #00ffbf}
52%{color:#0ff;text-shadow:0 0 5px #0ff}
56%{color:#00bfff;text-shadow:0 0 5px #00bfff}
60%{color:#0080ff;text-shadow:0 0 5px #0080ff}
64%{color:#0040ff;text-shadow:0 0 5px #0040ff}
68%{color:#00f;text-shadow:0 0 5px #00f}
72%{color:#4000ff;text-shadow:0 0 5px #4000ff}
76%{color:#8000ff;text-shadow:0 0 5px #8000ff}
80%{color:#bf00ff;text-shadow:0 0 5px #bf00ff}
84%{color:#f0f;text-shadow:0 0 5px #f0f}
88%{color:#ff00bf;text-shadow:0 0 5px #ff00bf}
92%{color:#ff0080;text-shadow:0 0 5px #ff0080}
96%{color:#ff0040;text-shadow:0 0 5px #ff0040}
to{color:red;text-shadow:0 0 5px red}
}
@-moz-keyframes rainbow {
from{color:red;text-shadow:0 0 5px red}
8%{color:#ff4000;text-shadow:0 0 5px #ff4000}
12%{color:#ff8000;text-shadow:0 0 5px #ff8000}
16%{color:#ffbf00;text-shadow:0 0 5px #ffbf00}
20%{color:#ff0;text-shadow:0 0 5px #ff0}
24%{color:#bfff00;text-shadow:0 0 5px #bfff00}
28%{color:#80ff00;text-shadow:0 0 5px #80ff00}
32%{color:#40ff00;text-shadow:0 0 5px #40ff00}
36%{color:#0f0;text-shadow:0 0 5px #0f0}
40%{color:#00ff40;text-shadow:0 0 5px #00ff40}
44%{color:#00ff80;text-shadow:0 0 5px #00ff80}
48%{color:#00ffbf;text-shadow:0 0 5px #00ffbf}
52%{color:#0ff;text-shadow:0 0 5px #0ff}
56%{color:#00bfff;text-shadow:0 0 5px #00bfff}
60%{color:#0080ff;text-shadow:0 0 5px #0080ff}
64%{color:#0040ff;text-shadow:0 0 5px #0040ff}
68%{color:#00f;text-shadow:0 0 5px #00f}
72%{color:#4000ff;text-shadow:0 0 5px #4000ff}
76%{color:#8000ff;text-shadow:0 0 5px #8000ff}
80%{color:#bf00ff;text-shadow:0 0 5px #bf00ff}
84%{color:#f0f;text-shadow:0 0 5px #f0f}
88%{color:#ff00bf;text-shadow:0 0 5px #ff00bf}
92%{color:#ff0080;text-shadow:0 0 5px #ff0080}
96%{color:#ff0040;text-shadow:0 0 5px #ff0040}
to{color:red;text-shadow:0 0 5px red}
}
@-webkit-keyframes rainbow {
from{color:red;text-shadow:0 0 5px red}
8%{color:#ff4000;text-shadow:0 0 5px #ff4000}
12%{color:#ff8000;text-shadow:0 0 5px #ff8000}
16%{color:#ffbf00;text-shadow:0 0 5px #ffbf00}
20%{color:#ff0;text-shadow:0 0 5px #ff0}
24%{color:#bfff00;text-shadow:0 0 5px #bfff00}
28%{color:#80ff00;text-shadow:0 0 5px #80ff00}
32%{color:#40ff00;text-shadow:0 0 5px #40ff00}
36%{color:#0f0;text-shadow:0 0 5px #0f0}
40%{color:#00ff40;text-shadow:0 0 5px #00ff40}
44%{color:#00ff80;text-shadow:0 0 5px #00ff80}
48%{color:#00ffbf;text-shadow:0 0 5px #00ffbf}
52%{color:#0ff;text-shadow:0 0 5px #0ff}
56%{color:#00bfff;text-shadow:0 0 5px #00bfff}
60%{color:#0080ff;text-shadow:0 0 5px #0080ff}
64%{color:#0040ff;text-shadow:0 0 5px #0040ff}
68%{color:#00f;text-shadow:0 0 5px #00f}
72%{color:#4000ff;text-shadow:0 0 5px #4000ff}
76%{color:#8000ff;text-shadow:0 0 5px #8000ff}
80%{color:#bf00ff;text-shadow:0 0 5px #bf00ff}
84%{color:#f0f;text-shadow:0 0 5px #f0f}
88%{color:#ff00bf;text-shadow:0 0 5px #ff00bf}
92%{color:#ff0080;text-shadow:0 0 5px #ff0080}
96%{color:#ff0040;text-shadow:0 0 5px #ff0040}
to{color:red;text-shadow:0 0 5px red}
}
.mitico1 {
    font-weight: bold;
    animation:rainbow 8s linear infinite;
    -o-animation:rainbow 8s linear infinite;
    -moz-animation:rainbow 8s linear infinite;
    -webkit-animation:rainbow 8s linear infinite;
}
.mitico2 {
    text-shadow: hsl(0, 100%, 37%) 1px 1px 10px;
    color: #fff; /* BF0000 */
    font-weight: bold;
    background: url(https://i.postimg.cc/2jQD6YNS/glitter-397.gif);
    max-width: max-content;
}

.mitico3 {
    text-shadow: hsl(0, 100%, 50%) 1px 1px 10px;
    color: #FF0000;
    font-weight: bold;
    background: url(https://i.postimg.cc/KYjPZvrq/alphaman.gif);
    max-width: max-content;
}
.mitico4 {
    text-shadow: hsl(101, 87%, 48%) 1px 1px 10px;
    color: #54E610;
    font-weight: bold;
    background: url(https://i.postimg.cc/SN1sxDS3/bbb.gif);
    max-width: max-content;
}

/*#################### VIP ####################*/
.vip-name{
    font-weight: bold;
    color:#ffd34d;
    text-shadow:0 0 8px gold;
}

/*#################### ADMINISTRADORES ####################*/
.admin {
    font-weight: bold;
    color: #961f3c;
}
.mod {
    font-weight: bold;
    color: #fae954;
}






